## GESGroup GESGroup — Class that permits to group GESClip-s in a timeline, letting the user manage it a single GESTimelineElement |

## Synopsis

    #include <ges/ges.h>

                        GESGroup;
    GESGroup *          ges_group_new                       (void);

## Description

A GESGroup is an object which controls one or more GESClips in one or more GESLayer(s).

To instanciate a group, you should use the ges_container_group method, this will be responsible for deciding what subclass of GESContainer should be instaciated to group the various GESTimelineElement passed in parametter.

## Details

### GESGroup

    typedef struct {
      GESContainer parent;
    } GESGroup;

### ges_group_new ()

    GESGroup *          ges_group_new                       (void);

Created a new empty GESGroup, if you want to group several container together, it is recommanded to use the ges_container_group method so the proper subclass is selected.

Returns : | The new empty group.